sv:
  SilverStripe\CampaignAdmin\AddToCampaignHandler:
    ADD_TO_A_NEW_CAMPAIGN: 'Lägg till i ny kampanj'
    AddToCampaignAddAction: 'Lägg till'
    AddToCampaignAvailableLabel: 'Tillgängliga kampanjer'
    AddToCampaignFormFieldLabel: 'Välj kampanj'
    AddToCampaignInChangsetLabel: 'Obs! Detta objekt är redan tillagt:'
    AddToCampaignInChangsetLabelAll: 'Obs! Detta objekt är redan tillagt i ALLA kampanjer:'
    CREATE_DENIED: 'Du har inte behörighet att skapa kampanjer'
    CREATE_NEW: 'Skapa en ny kampanj'
    CREATE_NEW_PLACEHOLDER: 'Skriv in kampanjnamn'
    ErrorCampaignPermissionDenied: 'Det verkar som du inte har tillräckliga rättigheter för att lägga till {ObjectTitle} till {CampaignTitle}'
    ErrorGeneral: 'Ett fel har uppstått'
    ErrorItemPermissionDenied: 'Det verkar som du inte har tillräckliga rättigheter för att lägga till {ObjectTitle} till en kampanj.'
    ErrorNotFound: 'Kunde inte hitta {Type}'
    MISSING_TITLE: 'Kampanjnamn krävs'
    NONE_SELECTED: 'Ingen kampanj vald'
    NO_CAMPAIGNS: 'Du har för tillfället inga kampanjer. Du kan redigera kampanj-detaljer senare i Kampanj-sektionen.'
    NO_CREATE: 'Å nej! Du har för närvarande inga kampanjer skapade. Din nuvarande användare har inte behörighet att skapa kampanjer. Kampanjer kan bara skapas av användare med kampanj-rättigheter.'
    Success: '<strong>{ObjectTitle}</strong> har lagts till <strong>{CampaignTitle}</strong>'
  SilverStripe\CampaignAdmin\AddToCampaignHandler_FormAction:
    ADDTOCAMPAIGN: 'Lägg till i Kampanj'
  SilverStripe\CampaignAdmin\AddToCampaignValidator:
    NEW_TITLE_EMPTY: 'Vänligen ange en titel för den nya kampanjen'
    SELECT_CAMPAIGN_EMPTY: 'Vänligen välj en kampanj'
  SilverStripe\CampaignAdmin\CampaignAdmin:
    ACCESS_HELP: 'Tillåt visning av publiceringsdelen för den här kampanjen.'
    CANCEL: Avbryt
    CREATE: Skapa
    ERROR_DUPLICATE_NAME: 'Namnet "{Name}" finns redan'
    MENUTITLE: Kampanjer
    NOITEMSTEXT: 'Lägg till objekt från sektionen {section}'
    SAVE: Spara
    SAVED: Sparat
    SAVEDERROR: Fel.
    SAVEDUP: Sparat.
